Description
Quali sono i passi corretti per la creazione e test di uno share SAMBA?

History

#1 - 09/11/2017 01:37 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from TRUELITE to Paolo Dongilli

Per crearlo, dopo aver predisposto la directory sul filesystem, via octonet andare sulla creazione di nuovo share ( /samba/create ) e aggiungerlo,
indicando gli eventuali parametri di accesso (guest, gruppi di utenti con accesso in lettura, in scrittura etc) indicando il nome dello share e il path
assoluto di questo.

Per testarlo, usare un client smb qualunque. Da CLI c'e' smbclient, ma qualunque altro client va bene lo stesso.

#2 - 09/29/2017 04:16 PM - Paolo Dongilli

- Status changed from Commenti to In elaborazione

Aggiungere come breve tutorial su fuss-tech-guide.

#3 - 08/02/2018 01:46 AM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Elena Grandi
#4 - 08/20/2018 11:48 AM - Elena Grandi

- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Paolo Dongilli

Aggiunto all'indirizzo https://fuss-tech-guide.readthedocs.io/it/latest/share-samba.html

#5 - 10/22/2018 01:55 AM - Paolo Dongilli

- Status changed from Commenti to Chiuso
